import Vue from 'vue'
import App from './pages/XReportView/index.vue'
import Vuex from 'vuex'
import { bootstrap, i18n, message } from '../index'

Vue.use(Vuex)

bootstrap({ i18n, message }).then(() => {
  new Vue({
    i18n,
    render: h => h(App)
  }).$mount('#app')
})
